PT BIA - Bug #1602

[HR - Employee Report] Report All Employee untuk kolom no KTP salah ambil data jadi kosong

09/15/2022 03:57 PM - Moch Alinafia

Status: Closed
Priority: Normal
Assignee: Moch Alinafia
Category:

Target version:

Start date: 09/15/2022
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 1.00 hour

Description
Dear Dev

Tolong untuk Report All Employee untuk kolom ' Year of Service ' di isikan dengan jumlah tahun di hitung dari hiring date hingga saat

ni

untuk kolom ktp di isikan dengan kolom IDCard dari table PHRPAQ00O1

keterangan terlampir di file excel

url : http://remote.minovais.com:31137/
user : alinafia
pas 123Aa

dbserver remote.minovais.com,1442
db MinovaES_BIA Dev

History

#1 - 09/15/2022 06:38 PM - shofwan shiddiq
- Assignee changed from shofwan shiddiq to M Azid Wahyudi

#2 - 09/16/2022 12:19 AM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Moch Alinafia
dear bang ali , udah bisa di test ya

perbaikan :
SP : [dbo].[PRPTPAALLEMPLOYEE]

makasih

#3 - 11/16/2022 09:37 AM - Moch Alinafia
- Status changed from QA Test to Closed
